<?php
require_once ('../sys/inc/start.php');require_once ('../sys/inc/compress.php');require_once ('../sys/inc/sess.php');require_once ('../sys/inc/home.php');require_once ('../sys/inc/settings.php');require_once ('../sys/inc/db_connect.php');require_once ('../sys/inc/ipua.php');require_once ('../sys/inc/fnc.php');require_once ('../sys/inc/user.php');

$headmod = 'kiket_vood';
$textl = 'голодный год';

require_once ('../sys/inc/start.php');
require_once ('../sys/inc/thead.php');
$set['title']='Колобок'; // заголовок страницы
echo'<center>';
title();
aut();
echo'</center>';
echo'<img src="/images/col.png" alt="ico" />';
echo "привет, Калбэк. послушай старого лешего. Моя жизнь стара как наш лес. Я видел все эпохи и всех властителей. у меня было много власти, денег и секса. Но всё это не присет тебе счастья, если сначала ты не найдешь друзей. Только друзья помогут тебе добиться всего и стать счастливым... Вот две двери.
Одна ведет на перекресток. Ты снова можешь проверить мои слова.
А вторая ведет в заколдованный лес. Там ты сам найдешь подтверждение моих слов...";

echo '<div class="menu"><a href="..//index.php"> </a></div>';


echo'<img src="/images/1.gif" alt="ico" />';
echo '<a href="'.$home.'/vood/col55.php">не поверить лешему</a><br/>';
echo '<div class="menu"><a href="..//index.php"> </a></div>';
echo'<img src="/images/1.gif" alt="ico" />';
echo '<a href="'.$home.'/vood/col55end.php">поверить лешему</a><br/>';
echo '<div class="menu"><a href="..//index.php"> </a></div>';


echo'<center>';
echo '<div class="phdr"><b>голодный год</b></div>';
require_once ('../sys/inc/tfoot.php');

?>